#include "MyPluginClass.hpp"

/* MyPluginClassのインスタンスを作る */
MyPluginInterface* MakeInstance(void)
{
	return new MyPluginClass();
}

/* MyPluginClassのインスタンスを解放する */
void ReleaseInstance(MyPluginInterface* instance)
{
	delete instance;
}

MyPluginClass::MyPluginClass(void)
{
}

MyPluginClass::~MyPluginClass(void)
{
}

float MyPluginClass::GetVersion(void)
{
	return 1.03f;
}
